@charset "utf-8";*, *:before, *:after{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
/*h1, h2, h3, h4, h5, h6{color:#373536;font-weight:500;}*/
/*p, h1, h2, h3, h4, h5, h6, ul, ol, li{word-wrap:break-word;}*/
/*h1{font-size:48px;margin-bottom:45px;margin-top:0;}*/
/*h2{font-size:28px;}*/
/*h3{font-size:26px;margin-bottom:45px;margin-top:0;}*/
/*h4{font-size:22px;}*/
/*h5{font-size:20px;}*/
/*h6{font-size:18px;}*/
/*p{margin-bottom:10px;font-weight:200;}
p, ul, ol, li, a{font-size:16px;font-weight:400;color:#373536;line-height:26px;}*/
ul{list-style-type: none !important;}
img{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
html, body{min-height:100vh;}
body{font-weight:300;font-size:18px;line-height:1.5;overflow-x:hidden;}
body{background-color:#ffffff;min-height:100%;position:relative;}
/*body * a{text-decoration:none !important;color:#373536;}*/
/*body * a:hover{color:#ccc;}*/
/*body * a:focus{outline:none;color:#ccc;}*/
/*body * ul{list-style:none;padding-left:0;}*/
body * img{max-width:100%;}
::-webkit-input-placeholder{color:#848484;font-size:18px;text-transform:none;}
:-moz-placeholder{color:#848484;opacity:1;font-size:18px;text-transform:none;}
::-moz-placeholder{color:#848484;opacity:1;font-size:18px;text-transform:none;}
:-ms-input-placeholder{color:#848484;font-size:18px;text-transform:none;}
.full-width{float:left;width:100%;}
.act_table{display:table;}
.act_tablecell{display:table-cell;}
.ver_align_middle{vertical-align:middle;}
.float_l{float:left;}
.transition-child *{transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;}
.main_button{display:inline-block;background-color:transparent;color:#5781a9;padding:7px 30px;border:3px solid #598fbe;font-weight:600;text-transform:uppercase;}
.main_button img{margin-right:10px;}
.readMore_button{color:#000;font-weight:600;font-size:16px;text-transform:uppercase;}
.readMore_button img{margin-right:10px;line-height:24px;}
.padTB_15{padding:15px 0;}
.padTB_20{padding:20px 0;}
.padTB_25{padding:25px 0;}
.padTB_50{padding:50px 0;}
.padTB_60{padding:60px 0;}
.padTB_100{padding:100px 0;}
.padTB_150{padding:150px 0;}
.padTB_450{padding:450px 0;}
.padTB_350{padding:350px 0;}
/*.blue_bg{background-color:#5CA9DD;}*/
/*.lgtgreen_bg{background-color:#C4D544;}*/
/*.white_bg{background-color:#ffffff;}*/
/*.black_bg{background-color:#373536;}*/
/*.grey_bg{background-color:#f4f4f4;}*/
/*.blackColor{color:#121212;}*/
.tagline *{font-size:20px;font-weight:600;}
.tagline h2{margin-bottom:30px;}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths{position:relative;min-height:1px;padding-right:10px;padding-left:10px;}
.col-xs-5ths{width:20%;float:left;}
.header_section{padding:27px 0;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;z-index:9999;position:absolute;background-color:rgba(34,34,34,0.7);}
.logo a{color:#ffffff;text-transform:uppercase;}
.hdr_phone ul{margin-bottom:0;padding-top:40px;}
.hdr_phone ul li{font-size:20px;color:#ffffff;text-align:right;font-weight:500;margin-bottom:0;display:block;line-height:22px;}
.hdr_phone ul li a{color:#ffffff;}
.header_section.on_scroll{position:fixed;padding:8px 0 6px;background-color:#333;}
.header_section.on_scroll .container-fluid{padding-left:25px;padding-right:25px;}
.header_section.on_scroll .logo a img{width:150px;}
.header_section.on_scroll .menu_section .menu_inner{padding-top:2px;}
.header_section.on_scroll .menu_section .menu_inner .navbar-nav li a{padding:10px 0;}
.menu_section{}
.menu_section .menu_inner{text-align:center;padding-top:60px;vertical-align:bottom;}
.menu_inner .navbar, .footer_menu .navbar{margin-bottom:0;min-height:0;}
#menu-footer-menu{margin-bottom:0;}
#menu-footer-menu > li{display:inline-block;text-align:center;line-height:18px;}
.menu_inner .navbar-nav > li, #menu-footer-menu > li{padding:0 6px;text-align:center;border-right:1px solid #FFF;}
.menu_inner .navbar-nav > li:last-child, #menu-footer-menu > li:last-child{border:0px;}
.menu_inner .navbar-nav li a, #menu-footer-menu > li a{color:#ffffff;text-transform:capitalize;font-weight:400;font-size:15px;padding:0;padding-left:0;padding-right:0;white-space:normal;}
.menu_section .navbar-nav li.active > a,
.menu_section .navbar-nav li a:focus,
.menu_section .navbar-nav li a:hover{background-color:transparent;color:#c4d544;}
.dropdown-menu li a{font-size:14px;line-height:16px;padding:6px 0;}
.home_slider{position:relative;text-align:center;background:url(../images/slider-1.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;height:768px;height:100vh;}
.home_slider .guide_arrow{position:absolute;bottom:0;z-index:999;padding:10px;vertical-align:middle;background-color:rgba(34,34,34,0.7);}
.aboutus_section{}
.aboutus_section h1{font-size:26px;}
.aboutus_section p{font-weight:300;}
.aboutus_section a{color:#333333;font-weight:normal;}
.tagline ~ p{margin-bottom:25px;}
.aboutusinner_section p{margin-bottom:25px;}
.aboutusinner_section ul li:not(.gfield){background-image:url('../images/list-style-green.png');background-repeat:no-repeat;background-position:left 5px;padding-left:30px;margin-bottom:10px;}
.aboutusinner_section h3{margin-bottom:15px;}
.aboutusinner_section .gform_button{background:#c4d544;border:none;color:#ffffff;padding:5px 15px;-webkit-box-shadow:1px 5px 9px -2px rgba(0,0,0,0.75);-moz-box-shadow:1px 5px 9px -2px rgba(0,0,0,0.75);box-shadow:1px 5px 9px -2px rgba(0,0,0,0.75);}
.service_section{}
.service_section .sec h4{color:#373536;text-transform:uppercase;font-size:17px;line-height:24px;font-weight:600;vertical-align:middle;}
.service_section .sec .sec1{background:#bed62f;padding:10px;}
.service_section .sec .sec2{background:#c4d544;padding:10px;}
.service_section .sec .sec3{background:#5ca9dd;padding:10px;}
.service_section .sec a{color:#ffffff;}
.service_section p{margin-bottom:40px;font-weight:200;}
.service_section a{color:#333333;font-weight:normal;}
.featuredproduct_section h3{color:#ffffff;}
.featuredproduct_section .bootslider .thumbnail{background:none;border:0px;boder-radius:0px;cursor:pointer;}
.project_section .carousel{margin-bottom:0;padding:0 40px 30px 40px;}
.project_section .carousel .carousel-inner a.see_all{text-align:right;float:right;padding-right:20px;font-weight:400;}
.project_section .carousel-control.left{left:-12px;}
.project_section .carousel-control.right{right:-12px;}
.project_section .carousel .carousel-control{background:none;width:5%;top:50%;transform:translateY(-50%);}
.project_section .carousel .thumbnail{border:0px;margin-bottom:0;}
.whatothers_section h3{margin-bottom:5px;}
.whatothers_section #carousel-testimonial{margin-top:40px;}
.whatothers_section .item{min-height:130px;}
.whatothers_section .carousel-indicators{right:50%;top:auto;bottom:0px;margin-right:-19px;}
.whatothers_section .carousel-indicators li{background:#aaaaaa;opacity:0.5;height:8px;width:8px;margin:1px;}
.whatothers_section .carousel-indicators .active{opacity:0.9;}
.whatothers_section .item p{margin:0px 0px 6px;font-size:18px;text-align:center;}
.author_testimonial{float:left;width:100%;text-align:center;margin-bottom:40px;}
.author_testimonial h4{font-size:14px;font-weight:600;text-transform:capitalize;margin-top:30px;}
.author_testimonial h6{font-size:10px;text-transform:uppercase;font-weight:400;}
/*.footer_section .badge_section{margin-bottom:40px;}*/
.footer_section .location_section{margin-bottom:40px;}
.footer_section{padding:0 0 40px 0;background-color:#373536;}
.footer_section *{color:#ffffff;}
.footer_section .ftr_phone{margin:10px 0 0 0;;}
.inner_banner{position:relative;text-align:center;border-bottom:1px solid #000000;background-color:#000000;background-repeat:no-repeat;background-size:cover;background-position:center;min-height:293px;}
/*.breadcrumb_section h1{margin:0;font-size:26px;text-transform:uppercase;color:#ffffff;}*/
.gallery_section .container-fluid{padding-left:50px;padding-right:50px;}
.gallery_section .thumbnail{padding:0;border:1px solid #ffffff;border-radius:none;margin-bottom:30px;background:none;}
.lights_section .container-fluid.no-gutter{padding:0px;}
.lights_section .button-group{margin-bottom:30px;}
.lights_section .button-group .brder_btm{background:#c4d544;height:10px;width:100%;float:left;}
.lights_section .item img{cursor:pointer;width:100%;}
.lights_section .button-group ul{padding-bottom:20px;}
.lights_section .button-group ul li a{color:#ffffff;display:inline-block;font-weight:500;cursor:pointer;text-transform:uppercase;font-size:15px;line-height:20px;}
.lights_section .button-group ul li.active a{color:#c4d544;font-weight:600;}
.lights_section .button-group ul li a:hover{color:#c4d544;}
.lights_section .thumbnail{border:0;background:none;border-radius:0;}
.lights_section.container-fluid.no-gutter .row [class*='col-']:not(:first-child),
.lights_section .container-fluid.no-gutter .row [class*='col-']:not(:last-child){padding-right:0;padding-left:0;}
.lights_section .row{margin-left:0;margin-right:0;}
.lights_section .item{border:none;margin-bottom:30px;}
.isotope, .isotope .item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:top, left, opacity;transition-property:transform, opacity;}
.lights_section .inner_sec{padding-left:30px;padding-right:30px;}
.lights_section .inner_sec .main_img .img_lft{border-left:1px dashed #575757;border-right:1px dashed #575757;}
.lights_section .inner_sec .main_img .sec_lft .img_big{position:relative;}
.lights_section .inner_sec .main_img .sec_lft .img_big .icon_zoom{position:absolute;right:20px;bottom:10px;cursor:pointer;}
.lights_section .inner_sec .main_img .sec_rt ul{padding:17px 0 32px 0;}
.lights_section .inner_sec .main_img .sec_rt ul li{font-weight:600;cursor:pointer;text-transform:uppercase;font-size:15px;line-height:20px;width:50%;padding:5px 0;}
/*.lights_section .inner_sec .main_img .sec_rt h2{font-weight:600;cursor:pointer;text-transform:uppercase;font-size:15px;line-height:20px;width:50%;padding:5px 0;}*/
.lights_section .inner_sec .main_img .sec_rt ul li.active{color:#c4d544;}
.lights_section .inner_sec .main_img .sec_rt ul li:hover{color:#c4d544;}
.lights_section .inner_sec .main_img .sub_img{margin-top:22px;}
.lights_section .inner_sec .main_img .sub_img{cursor:pointer;}
.lights_section .inner_sec .main_img .sub_img .img1, .lights_section .inner_sec .main_img .sub_img .img3{border-left:1px dashed #575757;border-right:1px dashed #575757;}
ul.row.sub_img {padding-inline-start: 0px;}
.lights_section .inner_sec .main_img .sub_img p{margin-top:10px;}
.lights_section .inner_sec .spec_sec{padding-top:60px;padding-bottom:30px;}
.lights_section .inner_sec .spec_sec p{margin-bottom:8px;}
.lights_section .inner_sec .contact_btm{background:#c4d544;}
.lights_section .inner_sec .contact_btm h3{color:#ffffff;text-transform:uppercase;margin-bottom:0;padding:20px 0;font-weight:600;}
.lights_inner_mdl.modal{display:none;position:fixed;z-index:9999;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.9);}
.lights_inner_mdl .modal-content{margin:auto;display:block;width:80%;max-width:520px;}
.lights_inner_mdl .modal-content, .lights_inner_mdl #caption{-webkit-animation-name:zoom;-webkit-animation-duration:0.6s;animation-name:zoom;animation-duration:0.6s;}
@-webkit-keyframes zoom{from{-webkit-transform:scale(0)}
to{-webkit-transform:scale(1)}
}
@keyframes zoom{from{transform:scale(0)}
to{transform:scale(1)}
}
.lights_inner_mdl .close{opacity:0.9;position:absolute;top:15px;right:35px;color:#f1f1f1;font-size:40px;font-weight:bold;transition:0.3s;}
.lights_inner_mdl .close:hover, .lights_inner_mdl .close:focus{color:#bbb;text-decoration:none;cursor:pointer;}
/*#sec_images .item a{position:relative;display:inline-block;}*/
#sec_images .item a .overlay_hover{position:absolute;top:0;left:0;width:100%;height:100%;font:0/0 a;background-color:rgba(0,0,0,0.7);opacity:0;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;}
#sec_images .item a .overlay_hover .txt_contain{display:inline-block;vertical-align:middle;padding:15px;width:100%;text-align:center;}
#sec_images .item a .overlay_hover:before{content:"";height:100%;display:inline-block;vertical-align:middle;}
#sec_images .item a .overlay_hover .txt_contain h3{font-weight:400;color:#ffffff;margin:10px 0;}
#sec_images .item a .overlay_hover .txt_contain h5{font-weight:400;color:#ffffff;margin:10px 0;}
#sec_images .item a:hover .overlay_hover{opacity:1;}
.featuredproduct_section .col a{position:relative;display:inline-block;}
.featuredproduct_section .col a .overlay_hover{position:absolute;top:0;left:0;width:100%;height:100%;font:0/0 a;background-color:rgba(0,0,0,0.7);opacity:0;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;}
.featuredproduct_section .col a .overlay_hover .txt_contain{display:inline-block;vertical-align:middle;padding:15px;width:100%;text-align:center;}
.featuredproduct_section .col a .overlay_hover:before{content:"";height:100%;display:inline-block;vertical-align:middle;}
.featuredproduct_section .col a .overlay_hover .txt_contain h3{font-weight:400;color:#ffffff;margin:10px 0;line-height:22px;font-size:18px;word-wrap:break-word;white-space:normal;}
.featuredproduct_section .col a .overlay_hover .txt_contain h5{font-weight:400;color:#ffffff;margin:10px 0;line-height:20px;font-size:16px;word-wrap:break-word;white-space:normal;}
.featuredproduct_section .col a:hover .overlay_hover{opacity:1;}
.parallax-window{min-height:200px;}
.sidebar{padding:15px;}
.sidebar ul li{float:left;width:100%;background:url(../images/svg/link_arrow_grey.svg) 0 10px;background-size:10px;background-repeat:no-repeat;padding-left:20px;padding-bottom:10px;margin-left:0;}
.sidebar ul li a{color:#ccc;}
.sidebar ul li:hover{background:url(../images/svg/triangle_next_black.svg) 0 10px;background-size:10px;background-repeat:no-repeat;}
.sidebar ul li:hover a{color:#333;}
.sidebar ul li.current_page_item{background:url(../images/svg/triangle_next_black.svg) 0 10px;background-size:10px;background-repeat:no-repeat;}
.sidebar ul li.current_page_item a{color:#333;}